Non installable_vlc

Closed
sathya - Jan 16, 2010 at 04:17 AM
 Blocked Profile - Jan 16, 2010 at 06:03 AM
Hello,
I have vlc package.Whenever I tried to install vlc using synaptic package manager,it shows that dependencies are not satisfied .What can I do?

1 reply

Blocked Profile
Jan 16, 2010 at 06:03 AM
Dear Sathya,

There might be some errors on the installation cd that you

have and I will reccomend you to get it downloaded and

installed from the below link:

VLC 1.0.3

Thanks in advance.
0